
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>血鹦鹉常见的三个致病病源 / 扬州狗狗网 </title>
    <meta name="description" content="血鹦鹉常见的三个致病病源 血鹦鹉 1.细菌性疾病: 大致以鳃的溃烂与体表的损伤最常见.症状是鱼只的活动力降低.食欲不振.呼吸急促等,这时的鳃其实已经严重告急,但是外表却还是看不太出来,惟独将鳃盖掀开检查,方能看到溃烂的组织,在治疗和预防可用抗生素(Antibiotics)治疗,一般治疗烂鳃的药水可做简单的预防与防治. 2.真菌性疾病: 这类疾病主要以霉菌为主.一般鱼只被真菌覆着,大都是生长在体表,此时鱼只会有磨底砂或缸壁的动作,一般以治疗水霉菌的药水就能简单的预防与治疗了,不过只要给予良好的环境,适宜的温度,反而" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/d/5c/d5c4aeeea70e94c1e69fa5abd8e78401.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">血鹦鹉常见的三个致病病源</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-01 17:31:52</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/d/5c/d5c4aeeea70e94c1e69fa5abd8e78401.jpg" width="350" height="500"  /></p>
<p>血鹦鹉</p>
<p>　　<strong>1、细菌性疾病：</strong></p>
<p>　　大致以鳃的溃烂与体表的损伤最常见。症状是鱼只的活动力降低、食欲不振、呼吸急促等，这时的鳃其实已经严重告急，但是外表却还是看不太出来，惟独将鳃盖掀开检查，方能看到溃烂的组织，在治疗和预防可用抗生素(Antibiotics)治疗，一般治疗烂鳃的药水可做简单的预防与防治。</p>
<p>　　<strong>2、真菌性疾病：</strong></p>
<p>　　这类疾病主要以霉菌为主。一般鱼只被真菌覆着，大都是生长在体表，此时鱼只会有磨底砂或缸壁的动作，一般以治疗水霉菌的药水就能简单的预防与治疗了，不过只要给予良好的环境，适宜的温度，反而能减少真菌的问题。</p>
<p>　　<strong>3、寄生虫性疾病：</strong></p>
<p>　　在水质极差的水族缸中会有寄生虫疾病发生，主要以白点虫、鞭毛虫为主。一旦身上寄生虫过多，血鹦鹉会逐渐变瘦、体色褪色，不过一般寄生虫疾病比较好治疗，只要来个药水浴，辅以市售的治白点虫病药水，白点虫自然就药到病除了喔!<strong>(图片来源：摄影部落)</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4598951.html">血鹦鹉鱼可能患的三种疾病</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉鱼 因为呼吸器官的问题,现在将血鹦鹉常见的疾病大略简述,一般可分为以下几种疾病: 1.细菌性疾病:大致以鳃的溃烂与体表的损伤最常见.症状是鱼只的活动力降低.食欲不振.呼吸急促等,这时的鳃其实已经 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6221521.html">学会血鹦鹉的饲养秘技</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉,真是一只令人又爱又恨的鱼.她易养.可爱.活泼.逗趣的外型令人喜爱,但是在许多特质都名列前矛的同时,却又带着脆弱的呼吸器官,成为唯一的罩门.在这先天罩门下,隐藏着什么样的危机? 关键期喂食扬色饲 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4542186.html" title="如何避免血鹦鹉鱼翻鳃现象"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="如何避免血鹦鹉鱼翻鳃现象" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/5c/d5c4aeeea70e94c1e69fa5abd8e78401.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4542186.html">如何避免血鹦鹉鱼翻鳃现象</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉鱼 鹦鹉翻鳃分一下三种:一是翻鳃膜,即鳃盖后面那层薄膜外翻;二是翻鳃膜同时翻鳃盖,鳃盖边缘外翻;三是痄腮,即鳃部张得很大,不能平滑闭合,从后面.侧面可以看到红红的鳃丝. 从前到后缺陷越来越严重, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8284252.html" title="血鹦鹉翻鳃症状及防治方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="血鹦鹉翻鳃症状及防治方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/e/36/e36c9e53a164ad0c36deb48548ec1188.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8284252.html">血鹦鹉翻鳃症状及防治方法</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉 血鹦鹉翻腮比较常见的,因为它是杂交产生的鱼,翻鳃是它的生理缺陷造成的,体型比较短圆的越是爱翻鳃. 鹦鹉翻鳃有三种: 1.翻鳃膜,即鳃盖后面那层薄膜外翻. 2.翻鳃膜同时翻鳃盖,鳃盖边缘外翻.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/845044.html">血鹦鹉鱼该怎么养?</a></h4>
                                <div class="item-excerpt"><p>只要控制适合的水温,其他就很简单了.值得注意的是:血鹦鹉在变更水质.水温偏差较大的情况下,体色会暂时褪化成浅淡的肉白色,直到适应了环境又会慢慢恢复.还有一点是:血鹦鹉具有挖掘底砂的能力,所以在饲养它们 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/659062.html">选购血鹦鹉看背鳍能否打开</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉鱼 鹦鹉是人工杂交品种,所以感觉缺陷比较多.其中背鳍多有倒伏.歪斜.打不开等现象.这样的鹦鹉细观察所占的比例还是非常高的. 鹦鹉在状态好的情况下应该是鱼鳍完全舒展,各鳍完全打开,这样才好看.而许 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/659244.html">血鹦鹉产卵的简单处理方法</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉 血鹦鹉鱼虽然能够产卵,但是不会孵化,因为血鹦鹉鱼是两个种类的鱼杂交而来,就好像是驴和马交配后产生的后代,是没有生殖能力的.母鱼就算产卵也无法孵化.但是如果有兴趣,坚持想繁殖血鹦鹉,可以试试增加 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/509264.html">血鹦鹉鱼养护六大注意事项</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉是一种对温度相当&quot;敏感&quot;的鱼种,重点并不是在于鱼体对温度的适应性相当差,而是因为在低水温和水温变动剧烈的情况下,容易因为生理的反应而失去鲜艳的体色,更甚者会出现黑色的条纹或是 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/548524.html" title="饲养血鹦鹉最重要水温稳定"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="饲养血鹦鹉最重要水温稳定" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/9/e1/9e1f1ead95edea3f73cce306bda36245.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/548524.html">饲养血鹦鹉最重要水温稳定</a></h4>
                                <div class="item-excerpt"><p>血鹦鹉 血鹦鹉的体质极其强悍,它们很少会生病.对水质的适应能力也很强,几乎用弱酸性到弱碱性的水质都可以良好的饲养它们,因而,它们的饲养可以说只要控制适合的水温,其他就很简单了. 值得注意的是,血鹦鹉在 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/88444.html" title="男子患罕见病长得像"草泥马"">男子患罕见病长得像"草泥马"</a></li>
                        <li><a href="https://www.0514gou.com/article/98902.html" title="[龙鱼养殖]光线对龙鱼养殖至关重要">[龙鱼养殖]光线对龙鱼养殖至关重要</a></li>
                        <li><a href="https://www.0514gou.com/article/409882.html" title="避免喂饲宠物貂植物性饲料">避免喂饲宠物貂植物性饲料</a></li>
                        <li><a href="https://www.0514gou.com/article/861892.html" title="狗传染性肝炎的症状及治疗">狗传染性肝炎的症状及治疗</a></li>
                        <li><a href="https://www.0514gou.com/article/658582.html" title="水族箱换水技巧及换水好处">水族箱换水技巧及换水好处</a></li>
                        <li><a href="https://www.0514gou.com/article/610494.html" title="宠物狗狗眼屎问题不容忽视">宠物狗狗眼屎问题不容忽视</a></li>
                        <li><a href="https://www.0514gou.com/article/520151.html" title="小编支招 培养狗狗诚实性格">小编支招 培养狗狗诚实性格</a></li>
                        <li><a href="https://www.0514gou.com/article/222964.html" title="挑选猫砂时选用猫咪喜欢的">挑选猫砂时选用猫咪喜欢的</a></li>
                        <li><a href="https://www.0514gou.com/article/219982.html" title="猫粮大全:你家猫咪吃的是哪家猫粮?">猫粮大全:你家猫咪吃的是哪家猫粮?</a></li>
                        <li><a href="https://www.0514gou.com/article/992461.html" title="疑受日本核辐射影响 区内出现无耳兔">疑受日本核辐射影响 区内出现无耳兔</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/14101.html" title="轻轻松松清理猫爬架的方法">轻轻松松清理猫爬架的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/466524.html" title="俱乐部训练 让狗狗不乱跑">俱乐部训练 让狗狗不乱跑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/456644.html" title="训练宠物猫不钻被窝的方法">训练宠物猫不钻被窝的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/499164.html" title="应如何给英国短毛猫做护理">应如何给英国短毛猫做护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/491854.html" title="选购狸花猫要注意五个要点">选购狸花猫要注意五个要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/855826.html" title="光毛vs长毛:吉娃娃美容对决">光毛vs长毛:吉娃娃美容对决</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/859194.html" title="健康快讯:猫不能碰的食物">健康快讯:猫不能碰的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/812181.html" title="做好四大步骤轻松养好画眉">做好四大步骤轻松养好画眉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/624604.html" title="夏季给狗狗洗澡的三个窍门">夏季给狗狗洗澡的三个窍门</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/626086.html" title="史毕诺犬是什么性格呢">史毕诺犬是什么性格呢</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/502001.html" title="关于宠物罗汉鱼的饲养技巧">关于宠物罗汉鱼的饲养技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/564512.html" title="给宠物狗美容必知的四件事">给宠物狗美容必知的四件事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/568982.html" title="夏季来临宠物狗也要防蚊叮">夏季来临宠物狗也要防蚊叮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/566552.html" title="贵宾犬毛发修理的三个诀窍">贵宾犬毛发修理的三个诀窍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/288994.html" title="暹罗猫习惯用尾巴表达心情">暹罗猫习惯用尾巴表达心情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/262106.html" title="老年猫咪经常出现四种疾病">老年猫咪经常出现四种疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/254092.html" title="猫咪肥胖怎么办该怎么减肥">猫咪肥胖怎么办该怎么减肥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/226054.html" title="警惕!手术后切勿大催醒针">警惕!手术后切勿大催醒针</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/965884.html" title="网络神兽"草泥马"大揭秘">网络神兽"草泥马"大揭秘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/918814.html" title="狗狗七种掉毛病症的治疗法">狗狗七种掉毛病症的治疗法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>